export declare class EclDescriptionListDefinition {
  type: string;
  styleClass: string;
  theme: string;
  items: string;
  getClass(): string;
  getMarkup: (itemsArray: any) => any;
  render(): any;
}
